
QGIS Application - Bug report #20116

can not reduce the size of the data entry form

2018-10-15 08:54 PM - Roberto Montagnetti

Status: Closed

Priority: Normal

Assignee:

Category: Forms

Affected QGIS version:3.0.0 Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:No Copied to github as #: 27938

Description

Hi everyone.

I created a data entry form. However, the size of the mask is too large. If I move the mouse cursor to the end and pull it down (as it usually

works) nothing happens and it becomes impossible to use the custom mask that I created.

I have encountered this problem both in the ona and Bonn versions Girona and Bonn.

I hope someone can helps me.

Thanks

History

#1 - 2018-10-15 10:35 PM - Giovanni Manghi

- Status changed from Open to Feedback

- Category changed from Edit widget to Forms

Drag and drop designer? Custom ui with QT designer?

#2 - 2019-02-23 08:37 PM - Jürgen Fischer

- Resolution set to no timely feedback

- Status changed from Feedback to Closed

Bulk closing 82 tickets in feedback state for more than 90 days affecting an old version.  Feel free to reopen if it still applies to a current version and you

have more information that clarify the issue.
